Subject: Fwd: Trainer Candidate - Sakshi Verma
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 6 Mar 2023 04:30:37 -0700 (MST)

Hi , please check 

From: "Sakshi Verma" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 6, 2023 4:59:32 PM 
Subject: Trainer Candidate - Sakshi Verma 

	

	
	
			Tech Support Test 
		Name 	Sakshi Verma 
E-mail 	[email-masked] 
Phone Number 	(+91) 9910858100 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Noida, Sec 75 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Tech Mahindra Limited 	Senior Quality Analyst 	18 Nov'22 	30 k 
Previous Employer 1 	Glaze Trading India Pvt Ltd. 	Senior Quality Analyst 	Nov'22 	28k 
Previous Employer 2 	SBI Cards Private Limited 	Senior Executive 	Sep'19 	26k 
If Selected, how much time do you need to join? 	Immediately 
Please briefly describe your work experience specifically in Quality? 	I have prior experience as Quality Auditor. My main responsibilities are mentioned below: 

 Weekly audit governances as per the target- unique coverage for each week should be 100%. 
 Feedback closure within 24 hours. 
 Transaction calibration variance with client end auditor should be less than 5%. 
 Team PCD performance should be maintained at 87%. 
 Participation in weekly quality analysis meeting and discussion about the current score v/s desired scores. 
 Publishing quality reports on weekly basis. 
 Conducting Process Knowledge Test on monthly basis. 

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As a quality analyst, it is very important to give most constructive feedback to the agent based on their performance. 

In my experience the most difficult situation is when agents aren't receiving feedback most of the time, they will likely not think they have room to improve. If you only give negative feedback inconsistently, morale is going to be low. Without positive feedback given consistently, employees may not be engaged and may not wish to build skills to improve. Hence, we must share the positive feedback with the agent and then share few points where the agent can improve to get better scores. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. 

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. 
What according to you makes you a good candidate for this position? 	I have all the skills and experience listed in the job description, and I'm confident that I can make an immediate impact on your company. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4